## MmGdbusModemCellBroadcastSkeleton MmGdbusModemCellBroadcastSkeleton |

## Functions

MmGdbusModemCellBroadcast * | mm_gdbus_modem_cell_broadcast_skeleton_new ()

## Types and Values

struct | MmGdbusModemCellBroadcastSkeleton

## Object Hierarchy

        GObject
        ╰── GDBusInterfaceSkeleton
            ╰── MmGdbusModemCellBroadcastSkeleton

## Implemented Interfaces

MmGdbusModemCellBroadcastSkeleton implements GDBusInterface and MmGdbusModemCellBroadcast.

## Description

## Functions

### mm_gdbus_modem_cell_broadcast_skeleton_new ()

    MmGdbusModemCellBroadcast *
    mm_gdbus_modem_cell_broadcast_skeleton_new
                                   (void);

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.Modem.CellBroadcast.

#### Returns

The skeleton object.

[transfer full][type MmGdbusModemCellBroadcastSkeleton]

## Types and Values

### struct MmGdbusModemCellBroadcastSkeleton

    struct MmGdbusModemCellBroadcastSkeleton;

The MmGdbusModemCellBroadcastSkeleton structure contains only private data and should only be accessed using the provided API.